﻿
.btn{background:#444444; color:#ffffff; cursor:pointer; padding:13px 30px; text-align:center; display:inline-block; min-width:190px; font-weight:normal; transition:all 0.2s ease-in-out 0s; -moz-transition:all 0.2s ease-in-out 0s; -webkit-transition:all 0.2s ease-in-out 0s; -o-transition:all 0.2s ease-in-out 0s;}

.btn:hover{background:#008ed0; color:#fff;}

.section6 a.btn {font-size:15px;}

.single-post a.btn {color:#fff; margin-top:10px;}

.single-post a.btn:hover {text-decoration:none;}
.et_pb_blurb_6 .et_pb_main_blurb_image .et_pb_image_wrap{max-width:0none}
.et_pb_blurb_7 .et_pb_main_blurb_image .et_pb_image_wrap{max-width:0none}
.et_pb_blurb_3 .et_pb_main_blurb_image .et_pb_image_wrap{max-width:0none}
.et_pb_blurb_2 .et_pb_main_blurb_image .et_pb_image_wrap{max-width:0none}
.et_pb_blurb_1 .et_pb_main_blurb_image .et_pb_image_wrap{max-width:0none}
.et_pb_blurb_0 .et_pb_main_blurb_image .et_pb_image_wrap{max-width:0none}
.et_pb_blurb_4 .et_pb_main_blurb_image .et_pb_image_wrap{max-width:0none}
.et_pb_blurb_5 .et_pb_main_blurb_image .et_pb_image_wrap{max-width:0none}

.td-bt-darkgrey{
	border-top:1px solid #898989;
}


.work-meta .client {
  font-weight: 400;
  text-transform: uppercase;
  display: inline-block;
  line-height: 1;
  color: #999;
  text-decoration: none;
  font-size: 8px;
  text-transform: uppercase;
  letter-spacing: 1px;
  transition: color 0.3s ease-in !important;
  font-family: "Chronicle Text G1 A", "Chronicle Text G1 B", serif;
  font-style: normal;
  font-weight: 400; }


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
#Filters .filters_buttons li.categories i,#Filters .filters_buttons li.tags i{margin-right:3px}
#Filters.only-categories .tags{display:none!important}
#Filters.only-tags .tags{display:block}
#Filters.only-authors .tags{display:none!important}


li.tags {
    display: none;
}

.containe{position:relative;max-width:1280px;margin:0 auto;color:#fff;padding:0 20px;}





.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}


.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


.front-page .site-container .site-inner {
	margin-top: 0;
	
	overflow: hidden;
	padding-top: 80px;
}


.aspire-landing .site-container .site-inner {
	margin-top: 100px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}


.sh-header-top .col-md-4,
.sh-header-top .col-md-8 {
	padding: 0;
}


 .post-gallery-list .col-md-4 {
 	padding: 0 5px;
 }
.mb-1,.my-1{margin-bottom:.25rem!important}
.article-comments-inner .comments-body-inner{margin:20px 0 0;padding:0;position:relative}

.social-icons .footer-info__item {
    margin: 0 6px;
}




.et_pb_gallery_item,
.et_pb_portfolio_item,
.et_pb_blurb_content,
.et_pb_tabs_controls,
.et_pb_tab,
.et_pb_slide_description,
.et_pb_pricing_heading,
.et_pb_pricing_content,
.et_pb_promo_description,
.et_pb_newsletter_description,
.et_pb_counter_title,
.et_pb_circle_counter,
.et_pb_number_counter,
.et_pb_toggle_title,
.et_pb_toggle_content,
.et_pb_contact_main_title,
.et_pb_testimonial_description_inner,
.et_pb_team_member,
.et_pb_countdown_timer_container,
.et_pb_post,
.et_pb_text,
.product,
.et_pb_widget {
	word-wrap: break-word;
}



.et_pb_text ul,
.et_pb_text ol {
	padding-bottom: 1em;
}

.et_pb_text_1.et_pb_text { color: #000000 !important; }

.et_pb_text_0.et_pb_text { color: #000000 !important; }
.sidebar-top,.sidebar .widget{padding-left:15px!important;padding-right:15px!important}




.widget { color: #777; font-size: 15px; overflow: hidden; }

.widget a { color: #777; }

.widget a:hover { color: #444; }

.widget select { border: 1px solid #ddd; color: #777; font-size: 15px; padding: 7px; width: 100%; max-width: 100%; }

#footer .widget select { border-color: #eee; }


.sidebar .widget { padding: 30px 30px 20px; }

#footer .widget { padding-bottom: 30px; }

#footer .widget a:hover { color: #666; }


.w, .w:link, .w:visited, .w:active, .w:hover { font-size: 95%; color: #fff; text-decoration: none; cursor: hand; }


.page {

	min-height: 100%;

	overflow: hidden;

	width: 100%;

	position: relative;

}
.page-header{padding-bottom:9px;margin:40px 0 20px;border-bottom:1px solid #eee}

.page-team .btn.btn-default { color: #fff; border-color: #545556; background: #545556; padding-left: 15px; padding-right: 15px; font-size: 16px }

.page-team .btn.btn-default:hover { color: #FFF }

.page-team { padding-left: 0 }

	.page-team h3,
	.page-team p { text-align: center }

.page-team.font-museo-slab-500:hover { background-color: #545556 !important }

.page-team .btn.btn-default.font-museo-slab-500.team-link.cboxElement { background-color: #58595b }


.c-section__title {
  margin-top: 0; }

  .c-section__header--center h2.c-section__title {
    text-align: center; }

    .c-section__header--center h2.c-section__title:after {
      left: 50%;
      margin-left: -0.75rem; }






.lottie-section .et_pb_row .et_pb_column {
    display: flex;
    align-items: center;
}


  .large-6 {
    width: 50%; }


.fp-slides, .fp-thumbnail, .fp-prev-next, .fp-nav {
    width: 460px;
}


.fp-prev-next-wrap {
    position: relative; 
    z-index: 200; 
}


.fp-prev-next {
    position: absolute;
    bottom: 130px;
    left: 0;
    right: 0;
    height: 37px;  
}
.text-center.visible-xs .bttn{margin-top:24px}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


#content {
    float: none;
    width: auto;
    margin: 0;
    min-height: 100px;
}

#content a:hover, #sidebar .widget a:hover {
	background-color: #d7e3f3;
}
.wide #content{width:auto;float:none;margin:0}
.page-id-12763 #content img.aligncenter{border-radius:50%}
#content h3.center{font-size:18px}
.page-id-12765 #content img.alignleft{border-radius:50%}
.page-id-12767 #content img.alignleft{border-radius:50%}

.row2{ margin-top:1%;}


.modal-content {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
  pointer-events: auto;
  background-color: #fff;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 0.3rem;
  border-radius: 0.3rem;
  outline: 0; }
.fusion-sep-clear{clear:both;display:block;height:1px;font-size:0;line-height:0;width:100%;overflow:hidden}

.fusion-sep-clear {
  clear: both;
  display: block;
  height: 1px;
  font-size: 0px;
  line-height: 0px;
  width: 100%;
  overflow: hidden;
}

.fusion-flip-box .flip-box-inner-wrapper {
  position: relative;
  margin-bottom: 15px;
  -webkit-transform: translateZ(0);
}
header .inside-header .header-right{width:111px;width:6.9375rem}
.footer-mega-navigation .footer-mega-menu li a{color:#848484;display:inline-block;font-family:Lato;font-size:15px;margin-top:15px;transition:all .5s}
.footer-mega-navigation .footer-mega-menu li a:hover{color:#e2231a}




.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16 {
  display: inline;
  float: left;
  margin-left: 10px;
  margin-right: 10px;
}


.container_12 .grid_3,
.container_16 .grid_4 {
  width: 220px;
}


.container_12 .grid_4 {
  width: 300px;
}
#section-content .pane-v-002-hp-4-articles .views-row .articles-link .articles-left .articles-top .articles-title,#section-content .pane-v-002-hp-4-articles .views-row .articles-link .articles-left .articles-top .articles-date{font-size:16px;}


#content img{
  max-width: 100%;
}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}
.site-header-is-scrolled .site-header-nav .menu-item a{padding:2px 0}
.pagesidebar .left.menu-item{float:none}
.sidemenu li.menu-item-has-children{position:relative}
.sidemenu li.menu-item-has-children:after{content:"\e05d";font-family:fonticon;position:absolute;top:15px;right:15px;color:rgba(0,0,0,.6)}
.sidemenu li.menu-item-has-children.active:after{content:"\e092"}

	
	header#top li#search-btn {
		display: none;
	}
#mobile-menu #mobile-search,header#top nav ul #search-btn{display:none!important;}
.header-layout-2 .logo-wrap{margin-bottom:10px;margin-top:0;width:100%}
.logo-wrap{margin-bottom:10px;width:40%!important}



#eut-header .eut-horizontal-menu.eut-arrow ul.eut-menu .megamenu ul .menu-item-has-children a:after,
#eut-header .eut-horizontal-menu.eut-arrow-not-first-level ul.eut-menu .megamenu ul .menu-item-has-children a:after {
	display: none;
}


.eut-toggle-menu ul.eut-menu li.menu-item-has-children a {
	padding-right: 40px;
}


.eut-toggle-menu .eut-main-menu.eut-align-center li.menu-item-has-children a {
	padding-left: 20px;
	padding-right: 20px;
}
.fullwidth-container,.container,.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{width:1170px;}
.container{width:724px;}
.container-fluid{padding:0;}
.container,.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{width:960px;}
.container:before,.container:after{display:table;line-height:0;content:"";}
.container:after{clear:both;}
.container-fluid:before,.container-fluid:after{display:table;line-height:0;content:"";}
.container-fluid:after{clear:both;}

.primary-content{float:left;width:64.666%;}

.left-sidebar .primary-content{float:right;}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}

.navigation .n_bj6{ background-position:-140px -160px;}
.callout-title,.heading4,.product-browse-info__title{font-weight:500;font-size:32px;font-size:2.13333rem;line-height:1.375;margin-bottom:25px}
.heading4--small{font-size:26px;font-size:1.73333rem}
.heading4--smaller{font-size:18px;font-size:1.2rem}
.callout-title--closer,.heading4--closer{margin-bottom:16px}
.callout-title--snug,.heading4--snug{margin-bottom:0}
.heading4--offset{margin-bottom:30px}
.heading4--context{color:#999}
.heading4--context span{color:#000}
.account-details-header__number .heading4,.account-details-header__number .product-browse-info__title{font-family:Brown,arial,sans-serif;font-weight:200}
.account-details-header__discount .heading4,.account-details-header__discount .product-browse-info__title{font-family:Brown,arial,sans-serif;font-weight:200;padding-top:55px}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
.e79-1.x-section,.e79-10.x-section,.e79-19.x-section,.e79-24.x-section,.e79-35.x-section,.e79-39.x-section,.e79-43.x-section,.e79-49.x-section,.e79-58.x-section {margin:0em;z-index:1;}
.e79-1.x-section,.e79-10.x-section,.e79-19.x-section,.e79-35.x-section,.e79-39.x-section,.e79-49.x-section,.e79-58.x-section {padding:45px 0px 45px 0px;}
.e79-19.x-section {background-color:rgb(0,5,7);}


.playbtn {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}


.playbtn img {
    width: 75px !important;
}

.photo .html_photoset,.video .html_photoset,.audio .html_photoset,.photoset .html_photoset{margin-bottom:10px;}


.container {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  padding-right: 15px;
  padding-left: 15px;
}


.container-fluid {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  padding-right: 15px;
  padding-left: 15px;
}
.mobile_show{display:none}
#event-second-section-details .event-fourth-section-organisers-box{margin-top:12px;}
#event-second-section-details .organisers-text h3{margin-top:0;}

#back-to-top {
	color:#999!important;
}
.locator-locationname{padding-left:0.75rem;padding-top:0.25rem;font-size:3.75em;color:#ffffff}
a.locator-locationname{color:#ffffff;text-decoration:none}
a.locator-locationname:hover{text-decoration:underline}

#header .logo{top:5px;left:0px;position:absolute;}
.container,.et_pb_row,.et_pb_slider .et_pb_container,.et_pb_fullwidth_section .et_pb_title_container,.et_pb_fullwidth_section .et_pb_title_featured_container,.et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container{max-width:1140px}


#header_eva .header_eva_submenu_lifestyle .categ_tags {
    display: none;
	font-size: 14px;
	line-height: 23px;
	color: #000000;
    font-weight: 700;
}


#header_eva .categ_tags.active{
    display: block!important;
}


#header_eva .header_eva_submenu_lifestyle .categ_tags a {
	color: #725FD2;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-sm-4 {
    width: 33.33333333%;
  }

.col-sm-4.industry-report:nth-child(3n+1) {
    clear:left;
}

.blog  .col-sm-4:nth-child(3n+4),
.page-template-tmpl-industry-reports .col-sm-4:nth-child(3n+4) {
    clear: left;
}
.site-header__navigation{-ms-flex-align:center;align-items:center;display:-ms-flexbox;display:flex;-ms-flex-pack:end;justify-content:flex-end;-ms-flex:1;flex:1}
.site-header__navigation .button-icon{height:55px;padding-bottom:0;padding-top:0}

#logo {
	height: 172px;
	width: 550px;
	margin-top: 0px;
	text-align: center;
	float: left;
}
.off-canvas-header{text-align:center;line-height:1.5;padding-bottom:10px}
.off-canvas-header img{max-width:100%;height:auto}
.off-canvas-header .logo{margin-top:20px}
.off-canvas-header .site-name{font-weight:bolder;font-size:18px;margin-top:15px}
.off-canvas-header .site-name:first-child{margin-bottom:10px;font-size:22px}
.off-canvas-header .site-name:first-child:last-child{margin-bottom:0}
.off-canvas-header .logo+.site-description{margin-top:15px}
.off-canvas-header .site-description:first-child:last-child{margin-bottom:10px;margin-top:15px}
